#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: constraints
version: 0.4.1.3
id: constraints-0.4.1.3-60341c1f42d6c2e30e656ac874691cee
key: const_07HnwlrvTKI07c3nLjwCpY
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/constraints/
synopsis: Constraint manipulation
description:
    GHC 7.4 gave us the ability to talk about @ConstraintKinds@. They stopped crashing the compiler in GHC 7.6.
    .
    This package provides a vocabulary for working with them.
category: Constraints
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Constraint Data.Constraint.Forall Data.Constraint.Unsafe
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/constraints-0.4.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/constraints-0.4.1.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/constraints-0.4.1.3
hs-libraries: HSconstraints-0.4.1.3-07HnwlrvTKI07c3nLjwCpY
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    newtype-0.2-ff9bad7643058406d79e2f04ccaccc00
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/constraints-0.4.1.3/html/constraints.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/constraints-0.4.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
